sane-sm3840(5)

NUME
sane-sm3840 - controlor SANE pentru scanere Microtek cu cip SCAN08 USB

DESCRIERE
Biblioteca sane-sm3840 implementează un controlor SANE (Scanner Access Now Easy) care oferă acces la unele scanere Microtek cu cipul SCAN08 USB.

Există controlori pentru scanerele Microtek cu set de comenzi SCSI. Consultați sane-microtek(5) și sane-microtek2(5) pentru detalii.

Există, de asemenea, un controlor Microtek seria 3600, consultați sane-sm3600(5) pentru detalii.

În prezent, se știe că următoarele scanere funcționează cu acest controlor:

    Fabricant     ID Produs:      Observații:
    ---------   --------------  -----------
    Microtek    ScanMaker 3840  Toate modurile OK
    Microtek    ScanMaker 4800  Toate modurile OK

Dacă dețineți un scaner Microtek cu cipul SCAN08, altul decât cele enumerate mai sus, este posibil ca acesta să funcționeze sau nu cu SANE. Nu ezitați să contactați autorul controlorului (earle@ziplabel.com) pentru a raporta rezultatele cu scanere care nu se află pe listă.

OPȚIUNI INTERFAȚĂ

Următoarele opțiuni sunt acceptate de controlorul sane-sm3840:

--mode color|gray|lineart|halftone
    Modul color sau scară de griuri.

--resolution 150|300|600|1200
    Pixeli pe inch pentru scanări.

--depth 8|16
    Rețineți că cei mai puțin semnificativi biți din modul 16bpp pot fi zgomot.

--brightness 1..4096
    Numerele mai mari cresc luminozitatea imaginii returnate.

--contrast 0.1..9.9
    Numerele mai mari reduc contrastul imaginii returnate.

--lamp-timeout 1..15
    Timpul în minute până când lampa se stinge după o scanare.

CONFIGURARE
Acest controlor nu acceptă un fișier de configurare în acest moment.

FIȘIERE

/usr/lib/x86_64-linux-gnu/sane/libsane-sm3840.a
    Biblioteca statică care implementează acest controlor.

/usr/lib/x86_64-linux-gnu/sane/libsane-sm3840.so
    Biblioteca partajată care implementează acest controlor (prezentă pe sistemele care acceptă încărcare dinamică).

MEDIU

SANE_DEBUG_SM3840
    Dacă biblioteca a fost compilată cu suportul de depanare activat, această variabilă de mediu controlează nivelul de depanare pentru acest controlor. De exemplu, o valoare de 128 solicită imprimarea tuturor datelor de depanare. Nivelurile mai mici reduc verbozitatea. Pentru a vedea mesajele de eroare la ieșirea de eroare standard, fixați SANE_DEBUG_SM3840 la 1.

CONSULTAȚI ȘI
sane(7), sane-microtek(5), sane-microtek2(5), sane-sm3600(5)
http://www.ziplabel.com/sm3840

AUTOR
Earle F. Philhower III <earle@ziplabel.com>

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.